Es hora de actualizar Joomla

En unas pocas semanas, Joomla lanzará su versión 3.5. Sin embargo, muchas personas siguen utilizando la versión 1.5 del gestor de contenido, suspendida desde septiembre de 2012.

Es fundamental actualizar su CMS para proteger su contenido, su código y su sitio. Una versión antigua está llena de fallas de seguridad y está vulnerable, como Joomla 1.5.

Además, hay un conflicto con la última versión de MariaDB 10, lo que hace que el texto Unicode ya no aparece. En otras palabras, todos los caracteres con acentos, por ejemplo, aparecen como signos de interrogación. Para evitar esto, es urgente actualizar Joomla.

Para hacerlo, hay que realizar en primer lugar una migración a Joomla 2.5, y luego, actualizar el CMS con la última versión, 3.4.

Para ver el tutorial (en Inglés), haga clic en el enlace siguiente. Explica, paso a paso, cómo realizar esta actualización:
https://docs.joomla.org/Joomla_1.5_to_3.x_Step_by_Step_Migration

Publicado a por admin en: Funio

Communidad Funio

Funio en Google+